/*Copyright ACTs. All Rights Reserved*/

/* Import */
@import url("../int/css_master.css");
@import url("../int/css_cont.css");
@import url("../int/flash_info.css");


div.print_no,
div.print_yes {height:400px;}

div.main p.fast {padding-top:8px;}

div.main div.ph div {
	padding:6px 0px;
}

div.ph_top_up {margin:10px 0px;}

/*hist TABLE*/
div.hist {width:370px; float:left;}
div.hist table {border-top:1px solid #C1D680;}
div.hist th {font-size:90%; color:#718534; width:6em; text-align:center;}
div.hist td {font-size:90%; color:#666666;}
div.hist th,
div.hist td {
	line-height:1.6em; padding:5px 10px;
	background-color:#FFFFFF; border-bottom:1px solid #C1D680;
}

/*comt LIST*/
div.comt {width:370px; float:right; font-size:90%;}
div.comt h4 {
	font-size:90%; line-height:1em; height:1em;
	background-color:#C6C6C6; color:#556427; padding:4px;
}
div.comt ul {list-style:disc outside; margin-left:20px;}
div.comt li {margin-top:3px;}

div.main i {
	color:#666666; font-size:90%; text-align:center; display:block;
	border-top:1px solid #BBBBBB;
}

/*blog_banner*/
div#header {
	position:relative; width:800px; height:400px;
}
div#header .bnr_blog {
	position:absolute; top:380px; left:282px; z-index:11;
}
div.print_no,
div.print_yes {
	position:absolute; top:20px; left:20px; width:800px; height:400px; z-index:10;
}

/*font-size*/
div.hist th,
div.hist td,
div.comt,
div.comt h4,
div.main i {font-size:85%;}
/* \*/
* html div.hist th,
* html div.hist td,
* html div.comt,
* html div.comt h4,
* html div.main i {font-size:70%;}
/* */